• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
6

Chrome for iOS is a not a supported Browser?!

Community Beginner ,
Aug 21, 2023 Aug 21, 2023

Copy link to clipboard

Copied

Every time I use Firefly (the browser version) on my iPhone, I get a message saying that i'm not using a supported browser and so performance will be suboptimal. Among the browsers that it recommends is the latest version of Chrome. The problem is that all I've been using since I've ever used Firefly has been the latest version of Chrome for iOS! I even double checked that Chrome was up-to-date -- and it was. Yet I'm still getting this error message every single time I use Firefly. What gives?

Bug Unresolved

Views

62

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
no replies

Have something to add?

Join the conversation